Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 May 2020 04:18:41 -0400

Chat transcript

	

	Chris Wed, 05/20/20 12:13:23 pm Asia/Dubai
	
		Hello, would you like to talk about our services?

	Visitor 12:13:23 pm
	
		Hi Chris, we are looking for baremetal dedicated servers for our development services

	Chris 12:13:45 pm
	
		Sure we can help with that
	
		May I know your name, email and phone number?

	Visitor 12:14:21 pm
	
		Jose John, [email-masked], 971506246981

	Chris 12:14:28 pm
	
		Thank you.
	
		Our sales team would be able to get back to you with more details. Anything other request you may have for the dedicated server?

	Visitor 12:15:24 pm
	
		Cost factor is important for me now

	Chris 12:15:55 pm
	
		I see. I will advise the team on that. Somebody from the team will be in touch with you soon.
	
		Can I help you with anything else?

	Visitor 12:16:25 pm
	
		No thanks

	Chris 12:16:30 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:17:31 pm
	
		Chris archived the chat

	4m 8s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com